commit 1a77dcf25847bfc4d4482d18b57ba87ca420544d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Nov 14 00:39:56 2025 -0500

    comment

commit 62b414992d13ce24fd841b7f2930c918f4624180
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Nov 13 12:02:34 2025 +0000

    bumped changelog version

commit 43609a0ed81ca14a756978d98e4d42f05652b05f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Nov 13 06:53:15 2025 -0500

    comment

commit 99a97fb442a6e976f3547b4453f86cc946643992
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Nov 13 06:52:17 2025 -0500

    set `nohibernate` kernel parameter
    
    Thanks to @desi_fubu for the suggestion!
    
    https://forums.kicksecure.com/t/support-for-hibernation/1349/6

commit a0a6ee9014a633f54b97e5b8f07f05fb26de488e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 8 07:06:20 2025 +0000

    bumped changelog version

commit e4b6784371a47cc7c1812469a8ce4ecbce14e815
Merge: ed87230 c12dc45
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 8 01:28:34 2025 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit c12dc45a02e594c848531c465080afc8bf3accbf
Merge: df6fae1 ed87230
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Fri Nov 7 13:57:12 2025 -0600

    Merge branch 'master' into arraybolt3/trixie

commit df6fae11922052c0a1fcb4c32e6078e85757a829
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Fri Nov 7 13:54:02 2025 -0600

    Fix a submount edge-case in live-hardener, improve performance of submount detection and add regression tests (mostly done by ChatGPT Codex)

commit ed87230d354bd6e44621dddbf3c0e3fb44c711df
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Nov 7 14:09:02 2025 +0000

    bumped changelog version

commit 0336157edc24a371080fab7195e29f6d30e2fb83
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Nov 7 09:08:51 2025 -0500

    comments

commit 119ee0597c0013e0263f62ce4f3c65e3f34d288a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Nov 7 09:08:22 2025 -0500

    comments

commit e1e292c630bd83f8b7202e35c2993ab79c815718
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Nov 7 10:46:01 2025 +0000

    bumped changelog version

commit 80e1f50ad2aad8071de3870e0d406703d9dfa051
Merge: cd3148c d9a1a63
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Nov 7 05:41:50 2025 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit d9a1a63b58d85e01d7abbaf2be34c9c89a0cf41d
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Nov 6 23:13:12 2025 -0600

    Improve regression test coverage of live-hardener, fix bugs and avoid spurious errors in logs

commit 233b2baea05100a1492aa1d4612a8972036ab41e
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Nov 6 22:45:35 2025 -0600

    Ensure dmsquash-live module is present in initramfs, omit Debian-specific overlay-root module

commit cd3148ccd48989cac59cdcc09927648b0b266a23
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Nov 5 11:27:15 2025 +0000

    bumped changelog version

commit 06e099f09951e9fe62baf9519711b9414207cdca
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Nov 5 02:28:18 2025 -0500

    output

commit 9f035f2d969d11e43d8570d781b6c45ff57ce15c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Oct 27 11:43:00 2025 +0000

    bumped changelog version

commit b00212567f81ef47c9e304110ab5e9fb7129db6c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Oct 27 07:05:45 2025 -0400

    readme

commit 0a6cc7403a42e8ec6c502eeeffc00bc1d1771e79
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 2 15:15:10 2025 +0000

    bumped changelog version

commit 8675d2f6bab81ae803efbd27fecd812dfa6f988f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 27 19:21:11 2025 +0000

    bumped changelog version

commit 83b315f1ed738fa33702fdac2dc711ecf5360e8b
Merge: 2a8e03a cbf249a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 27 04:43:10 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit cbf249ace397488792ff328d8f8fc750c85c85e1
Merge: 240446d 2a8e03a
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Aug 26 19:19:36 2025 -0500

    Merge branch 'master' into arraybolt3/trixie

commit 2a8e03a888f6e71270d7f341488df55c1c70f505
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 26 09:04:58 2025 +0000

    bumped changelog version

commit 240446d578b887c633e6729ac0cc0c99ec195849
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Fri Aug 22 19:39:12 2025 -0500

    Remove support for initramfs-tools

commit fdac325d103939e25f42461fe287cc8ea0eee190
Merge: 73e8b23 52a0332
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 20 07:29:02 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 73e8b234a77841e463f642bad70dbf44367a62aa
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 20 06:57:25 2025 -0400

    bumped Standards-Version

commit cfc2100f4df6ff508f21c6622eaf8ab8c8f8dd28
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 20 06:25:32 2025 -0400

    readme

commit 52a03324047d226acdd1696c8004d1f1c5363e41
Merge: 80e7f6c 310255f
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sun Aug 17 13:42:19 2025 -0500

    Merge branch 'arraybolt3/live-hardener-fix' into arraybolt3/trixie

commit 310255ffa74ed9d33e600a3537682b6c3563dcc6
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sun Aug 17 13:41:49 2025 -0500

    Put live-hardener's overlay repo under /run to avoid issues if /var is on a separate partition

commit 80e7f6c3910f4785350ee4ea800a0c50ccfdb776
Merge: 685d1d6 28f3bc3
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sun Aug 17 13:26:15 2025 -0500

    Merge branch 'arraybolt3/live-hardener-fix' into arraybolt3/trixie

commit 28f3bc3d6cd6f3bbc2d9984210d93b817e8ad880
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sun Aug 17 13:25:58 2025 -0500

    Fix live-hardener behavior when dealing with mountpoints under non-root mountpoints

commit 685d1d676aed78ce4da1aa75c6a6c6da3c2d5c1a
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sat Aug 16 21:43:59 2025 -0500

    Don't unset GRUB_DEVICE_UUID unless using initramfs-tools

commit 22cdb7339ff638a76eecfd32e72d2879def18edf
Merge: 08515a5 941743e
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sun Aug 10 14:08:49 2025 -0500

    Merge branch 'master' into arraybolt3/trixie

commit 941743ec28f01ec6923ed3470ad8916d7c6c2901
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 10 08:45:33 2025 +0000

    bumped changelog version

commit fba1ddfb34e341ec3247433dcfbcdfebefefdfee
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 10 04:45:22 2025 -0400

    fix

commit c1a6629107a48917f3e6f06322fab37cd79324c0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 10 06:34:08 2025 +0000

    bumped changelog version

commit 2b050cc7444a3a6a40e62e9d6d5223c833ec45ea
Merge: b6f7447 35ccdf1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 10 02:31:56 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/live-improvements'

commit b6f7447bcf8fdf5413385052c2ee6fe1c463277e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 10 02:24:58 2025 -0400

    output

commit 7956f5ceca7378045caade63c398f90f1354b661
Merge: ff3661b 9e375ee
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 10 02:22:55 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/live-hardener-fix'

commit 08515a5c83642aaed07bc008f6739a17fb93cbd9
Merge: b0c65ae 9e375ee
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sat Aug 9 23:31:30 2025 -0500

    Merge branch 'arraybolt3/live-hardener-fix' into arraybolt3/trixie

commit 9e375eea54557198ea0b9079aaf29e2832e4e1e3
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sat Aug 9 21:54:10 2025 -0500

    Keep live-hardener from running in ISO Live sessions, use unified live mode detection

commit b0c65ae62b6c79c70ed2a14924981ee0de2b88ea
Merge: 348ed33 ff3661b
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sat Aug 9 21:33:52 2025 -0500

    Merge branch 'master' into arraybolt3/trixie

commit ff3661b38c73bb0ecc7a89f06aed4d324bae89c8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Aug 9 11:54:30 2025 +0000

    bumped changelog version

commit bc1da8f6e4d6baef1e1d399029937f8940241c7c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Aug 9 07:24:25 2025 -0400

    todo

commit 323905bc6088e1fff6411475d9ecd7f18efa0a6c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Aug 9 07:20:07 2025 -0400

    debugging

commit 47c451944cacc316e73077f06faa3a7989a967ee
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Aug 9 07:17:04 2025 -0400

    debugging

commit caee696fc32ac54c7d13191295db2972e2c67b7e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Aug 9 07:15:24 2025 -0400

    refactoring

commit 37af12ecff3685b079b7ab2b7767fe1695f38897
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Aug 9 07:10:29 2025 -0400

    end-of-options

commit e23292ccf61d32ac67ca8ca3f6b1ae52d40560d5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Aug 9 07:10:03 2025 -0400

    todo

commit 296172101aad1fe420e71ae5f783c045abeddd72
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Aug 9 07:04:27 2025 -0400

    fix

commit 1b1f1d00c494b6c116a7fdc4745aeae6877dfed3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Aug 9 07:03:12 2025 -0400

    fix

commit 66f00e5bb1b6b752f27e4a800c7ba5ef2ed337ea
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Aug 9 07:00:24 2025 -0400

    output

commit 11a97d5fad1e58ebce42738102e387b37708f8d5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Aug 9 06:59:14 2025 -0400

    add cmd_wrapper

commit 692fed43c06d84ef86bbf388d757475649fa0a5f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Aug 9 06:57:14 2025 -0400

    debugging

commit 19e1fdf23e3856a7d2f7edc3829511e8652acda9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Aug 9 06:54:43 2025 -0400

    refactoring

commit b67f46c6a691e1ef013263db93fdafe8e6f88d20
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Aug 9 06:53:44 2025 -0400

    end-of-options

commit db0dfde50e0ba1edb4a6d8ea386d0c2751bd3e02
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Aug 9 06:51:00 2025 -0400

    minor

commit 348ed332bc861c73c8508d9e1d2f2b070c9004ed
Merge: 30fe822 35ccdf1
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Wed Aug 6 16:52:51 2025 -0500

    Merge branch 'arraybolt3/live-improvements' into arraybolt3/trixie

commit 35ccdf1c0cc5f32cbdbc69444ef52084bea167d0
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Wed Aug 6 16:51:12 2025 -0500

    Disable systemd-remount-fs and systemd-growfs-root in live mode

commit 30fe8225579d6e98e0c084f5a34e183e5cfbb16f
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Aug 5 22:58:00 2025 -0500

    Port to Trixie.

commit 1727ebeaac2a2358053bfc0b49b465ab928098bb
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jun 10 11:21:57 2025 +0000

    bumped changelog version

commit ec10e9e861bd9fed595dbeb0c0fddb9178121148
Merge: 494f954 43b7356
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jun 10 06:37:32 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/live-mode'

commit 43b73560defa3bd974f606b8a3ae699d80cde928
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sun Jun 8 13:42:42 2025 -0500

    Improve live-hardener error handling, filesystem exceptions, lsblk parsing, add tests

commit 5e4ef191d4858cdfbd1a5a0298454cd82b29963f
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Fri Jun 6 18:03:10 2025 -0500

    Add end-of-options to mount commands, work with non-existent /proc/cmdline

commit c4a6b5e742e7c18b05d470541bddb122c6e993d6
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Fri Jun 6 17:52:16 2025 -0500

    live-hardener: kernel_params is a string, don't treat it like an array

commit 494f95495ed5e81eeefcc345c3f208f825c199b6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 6 20:51:59 2025 +0000

    bumped changelog version

commit 58562acc8531dfde85dcf8b102456202550c0c94
Merge: 81e1774 84cc53c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 6 15:13:36 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/live'

commit 84cc53cb37226339738d57de3146dc70ad640c42
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Jun 5 21:57:06 2025 -0500

    live-hardener: whitelist bpf filesystem

commit b362d5da63602ae4f9c365cb622bc3fb3728efec
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Jun 5 19:53:05 2025 -0500

    live-hardener: only parse /proc/self/mounts, don't rely on /etc/fstab

commit f74a3f9c1569dbbfbe7b9f7c8eb80dba75f599a4
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Jun 5 17:54:15 2025 -0500

    Make compatible with new boot menu scripts

commit 910e58af926fe0119ce83257c47579f94ecf867b
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Jun 3 23:40:14 2025 -0500

    Add live-hardener script for providing live overlays on non-root filesystems

commit 527253264b2315e18df678254fac7d6c5803b851
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Jun 3 19:31:50 2025 -0500

    Suppress automatic mounting of VM shared folders in live mode

commit 81e17745b413bc21aa4bc366868e128eb131c758
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue May 13 17:39:27 2025 +0000

    bumped changelog version

commit a2a043e2b4d8e22989f5d7c121b6237358bef545
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue May 13 13:09:08 2025 -0400

    avoid spurious systemd-growfs error message when booting into live mode
    
    add `/usr/lib/systemd/system/systemd-growfs@.service.d/30_grub-live.conf`

commit 370341f322c817c978f6d2f6faaf1e331e137a56
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue May 13 15:37:57 2025 +0000

    bumped changelog version

commit 5201f4e196cb1a28076699273b36dfd334e49365
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue May 13 11:37:34 2025 -0400

    add trigger to re-generate dracut initramfs

commit 7d254e47b0e47e92f108c08623bab9b490c08c3d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue May 13 13:42:24 2025 +0000

    bumped changelog version

commit 39a4f27e64ede70b467509d40f9c833ad72d5809
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue May 13 09:42:07 2025 -0400

    chmod +x

commit 58b3fe8c9a76fa7ef6f69de9d45d2f02a55bf4de
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue May 13 13:41:27 2025 +0000

    bumped changelog version

commit 962e65967be5965fbc6e19474c85ccc2bbe3e0f0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue May 13 09:39:59 2025 -0400

    fix: include `/usr/lib/systemd/system/systemd-repart.service.d/30_grub-live.conf` inside dracut initramfs

commit 725ae81f95644f4a2ed0ecbfc8e07314b44fbb57
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon May 12 14:03:15 2025 +0000

    bumped changelog version

commit a779bf5e27bd1ec75bd8467fbd41e8ddc24b1230
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon May 12 10:02:36 2025 -0400

    fix

commit 54d8cf8f350b11cebcf6f821e6b59f6ab67a0220
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon May 12 09:55:37 2025 +0000

    bumped changelog version

commit 20551df85a0c22781bd12a575b8ac3a75a5fb225
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon May 12 05:55:36 2025 -0400

    add debian install file (generated using "genmkfile debinstfile")

commit 64dd2f13be15fc9866471455f8a0af558821274b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon May 12 05:53:59 2025 -0400

    Disable systemd-repart in live-mode.
    (Using file `/usr/lib/systemd/system/systemd-repart.service.d/30_grub-live.conf`.)
    This is to avoid error messages by repart because disk is non-writeable in live mode.

commit a93ff1355bc473e945156dc3e0e3ba29e55854a1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Apr 27 20:19:11 2025 +0000

    bumped changelog version

commit 098987cb213f4ccafb65d5de48c4633fc9f65e04
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Apr 27 13:05:58 2025 -0400

    refactoring

commit 77acb8ed8636521ddcdf3ae204a3e5fc947d802a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Apr 27 13:01:43 2025 -0400

    output

commit e1b204442eb138a5a5c037c880ce4403d4966611
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Apr 26 03:43:56 2025 +0000

    bumped changelog version

commit 316a0087f33fd7a7a0a135a220310e0fdbf6f784
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Apr 25 23:42:33 2025 -0400

    output

commit 763829effaf133a6da8a93ceb0e1f2edc4f67048
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Apr 25 09:22:16 2025 +0000

    bumped changelog version

commit a5c6e912e284bb87b250f0c55c02f9493e284384
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Apr 25 05:22:05 2025 -0400

    output

commit 983c1280b924a7a734cce61c932a0786a2f2168e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Apr 25 09:12:47 2025 +0000

    bumped changelog version

commit 04ba13b54e497991cd611abd6d34ec6b1e387a56
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Apr 25 05:07:32 2025 -0400

    output

commit d70a72e416e99723d287371359a25b23a2583a69
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Apr 25 08:18:04 2025 +0000

    bumped changelog version

commit 2bf3c0bf4054711fe92ecee3288da18e8739275d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Apr 25 04:03:27 2025 -0400

    simplify boot menu names

commit 45c16b49baa1280eb836e5e48c757f5cc4770de7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Apr 9 16:14:59 2025 +0000

    bumped changelog version

commit a96a8db611e4e1a1a3819f5477dac1419387901a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Apr 9 12:14:37 2025 -0400

    rename

commit c67ba9fc8083ed89e4a46d94624fc2145d720439
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Apr 9 15:14:44 2025 +0000

    bumped changelog version

commit 4b42f6be4c4e16b330bbd5c83203d3fa79dbf26b
Merge: a2a9280 e26608b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Apr 9 11:05:17 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/initramfs-switch-fix'

commit e26608b677f592b188319d00e6d0891e830c045d
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Apr 8 21:13:11 2025 -0500

    Ensure update-grub is called when switching initramfs generators

commit a2a9280e70a5f6f7a264e2a0fee09f3284af02a7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Apr 3 17:00:57 2025 +0000

    bumped changelog version

commit 85e47b74ceac114a2be719771dc1ab00b95a621b
Merge: f93b121 4124326
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Apr 3 12:59:15 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/live-sysmaint'

commit 4124326f96e654d63226d7047fd84a788c21d84e
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Wed Apr 2 17:47:33 2025 -0500

    Avoid ending up with GRUB_DEVICE being set to an invalid path

commit f93b121ad0cbf7a5d782e1e9cf6cad48de1927a4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Apr 2 16:11:48 2025 +0000

    bumped changelog version

commit cec34ebf3adcba98eba0635f7b7c034b8ff03624
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Apr 2 12:09:04 2025 -0400

    comments

commit 4d24deb41d76b9dc82ce49e0a0683cd52afd4d9d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Apr 2 12:07:57 2025 -0400

    fix

commit 14911976e02f03a84b6436353da3db0ba51276f5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Apr 1 14:52:49 2025 +0000

    bumped changelog version

commit 8e7d80e8befe9f511938076d833b37e78728f57d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Apr 1 10:26:25 2025 -0400

    live mode rename: (For daily use.) -> (For disposable use.)

commit a089d78f471a3ee16657119c42750aa9bc9cb965
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Apr 1 14:14:50 2025 +0000

    bumped changelog version

commit 9f5feba26c92eaf10f2d9c92b3c9c5a04feb4a65
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Apr 1 10:11:03 2025 -0400

    better boot menu entry naming

commit c07b6705ecf7347a7c9fef9632e0139e714b5710
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Apr 1 11:14:38 2025 +0000

    bumped changelog version

commit 0c19ead9f844f5b8957599c240cced2e45e20243
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Apr 1 07:14:17 2025 -0400

    customize session_detail

commit 54fbe566c9df0a281096439f168b41936d84efa5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Apr 1 10:00:53 2025 +0000

    bumped changelog version

commit 5d40c0acd9eaa6a867d25f46be6c3217c940a7a4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Apr 1 06:00:44 2025 -0400

    fix

commit bdea7e58e71f0c802ebf6eaf82ee098b39cbc1c9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Apr 1 09:59:02 2025 +0000

    bumped changelog version

commit c58f179d73396b04f0aa1b3615112cf8cc368c1e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Apr 1 05:56:55 2025 -0400

    fix

commit dca75d735947c144f3eb8e0f4e382b0053e5cda8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Apr 1 09:52:09 2025 +0000

    bumped changelog version

commit 3efa8b7ff38ef463f66b894c393da14eb9eaac71
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Apr 1 05:03:19 2025 -0400

    fix

commit 6dcd25b3af47e93281157ff73a0c7efc2f865fc9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Apr 1 08:47:22 2025 +0000

    bumped changelog version

commit 9e59162e2128a5e799d958af0576d8275e4ab243
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Apr 1 04:46:32 2025 -0400

    implement LIVE mode SYSMAINT
    
    https://forums.kicksecure.com/t/live-mode-sysmaint/979

commit 1c9e8831d97e0b2f00a637ba962369711d4cfd98
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Mar 16 10:37:08 2025 +0000

    bumped changelog version

commit 2041e2330590f415631745f70b414057916fadd5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Mar 16 06:23:32 2025 -0400

    support both file locations `/etc/grub.d/10_00_linux_dist` and `/etc/grub.d/10_linux`
    (with and without package `dist-base-files` installed)

commit d16eddf671fe043ccebb7796e76ea41f468215d1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jan 31 19:37:51 2025 +0000

    bumped changelog version

commit 9a234bde52039a741888bdf84858f1be46a3af62
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jan 31 14:34:37 2025 -0500

    comment

commit fedf4bd663a2493b1f4260987a569697dba13f5a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jan 31 14:30:38 2025 -0500

    update pkg_installed function

commit 5a63a3bf5588d4d742572592f58ffb2ea288e503
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jan 31 14:29:08 2025 -0500

    update pkg_installed function

commit 5bd27d863a5860c913a3c2768622f59b140b6ce3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jan 31 14:27:22 2025 -0500

    comment

commit b3be020111dae10c7887f8d8115cf4d00cd6ed92
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 23 16:20:06 2025 +0000

    bumped changelog version

commit bb67721da59c18d2ef698c3c1cce5e97c44cbec6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 23 11:10:24 2025 -0500

    copyright

commit 1934c4775100e3cccbda19f578f3cb59b95c983e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 31 18:33:15 2024 +0000

    bumped changelog version

commit 60d730a2c82641103a7941b3f6bf16e978b060d3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 31 13:26:17 2024 -0500

    copyright

commit 1de9fb5936c77fe508d4d1f369afd4c40baeec1a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Dec 30 12:24:52 2024 +0000

    bumped changelog version

commit a01d99621c9e890f1a1849dea161baa974e7bb6b
Merge: 057c151 f5b2794
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Dec 30 05:41:41 2024 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/grub-cfg'

commit f5b27946f0b8641d87141018b5c87b7fa5f29a90
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Mon Dec 30 02:10:26 2024 -0600

    Make live grub boot menu entries better organized

commit 057c1513bfcad09104da40acdcfe5218bef6a377
Merge: 008afaf 995a5c1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Dec 30 02:17:35 2024 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/sysmaint'

commit 995a5c17e73a83431efbc171a29b1b2fb88f7f64
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Dec 26 14:23:21 2024 -0600

    Fix up boot entry logic

commit fe2bbf6257f2219a75318821ef10537316e772c2
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Dec 26 00:33:35 2024 -0600

    Change live boot entry to fit better with sysmaint mode

commit 008afaf3a87df58bf5027ce644b58158757244d1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 10 19:15:54 2024 +0000

    bumped changelog version

commit c502a3042e568cbce6b30fe8343da041c5944daf
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 10 14:15:36 2024 -0500

    fix duplicate Depends fields

commit da6e66628523c1a51e93f86500bec40020812e91
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 10 19:08:18 2024 +0000

    bumped changelog version

commit 188e936b57fa9b63275378035a4681c5a82d7298
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 10 13:13:09 2024 -0500

    refuse adding boot menu live boot menu entry if grub-live package isn't installed

commit 3f6c6407594138fdc8e025c06aa2500ae70efa5c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Dec 8 12:04:31 2024 +0000

    bumped changelog version

commit 184f0847de1d65590a20441b445faf02347c5181
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Dec 8 06:55:18 2024 -0500

    `grub-live-initramfs-tools`, `grub-live-dracut`: add `Depends: grub-live`

commit 769c78c2e3bdd8080429db175eb5cf1ec66f63b8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Dec 6 13:36:53 2024 +0000

    bumped changelog version

commit 9cc9017af3bfd6a2bda3c9db417ba14e93fcbbb0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Dec 6 08:36:38 2024 -0500

    disable debugging

commit 5ca10211bb088d51286d545583e4ab260d93f5a4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Dec 6 08:36:22 2024 -0500

    refactoring

commit c200eaecf37524b3e42959ee90aaea2cd2ce22c0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Dec 6 13:29:03 2024 +0000

    bumped changelog version

commit 44484829574905afa6e7a4b0bc6953dce7c8e8f7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Dec 6 08:28:55 2024 -0500

    output

commit ee101e0acbdaf8376aedab2a41c38cc97ed425a0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Dec 6 08:27:35 2024 -0500

    output

commit dc4d0e8b43e84b2269cfc7210328003cd4f37108
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Dec 6 08:26:58 2024 -0500

    fix dracut vs initramfs-tools package installation check

commit 38d7407949f6cb6ea622f75a1b5258364d751f87
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Dec 6 11:25:31 2024 +0000

    bumped changelog version

commit 5aae93cced7acc8574e5a1565e6fa1d4d45f32ae
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Dec 6 06:25:11 2024 -0500

    enable verbose output

commit 1cde521f646e5e0c8ced7f728dc3b9c5b07948c5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Dec 6 06:24:38 2024 -0500

    fix dracut vs initramfs-tools package installation check

commit 772e3165f651127e0f7fd3fdec6e38cae93654b6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Dec 6 06:14:01 2024 -0500

    comment

commit 7d2364573473215bbf7d0022dc2d94e534a8f826
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Dec 6 06:12:42 2024 -0500

    refactoring

commit daa8572c266915d31d31bbea30c901fd939d7fe0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Dec 4 22:24:28 2024 +0000

    bumped changelog version

commit 31a89e28aa8d4031e8b2af636ee4e4926325064f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Dec 4 17:20:00 2024 -0500

    refactoring

commit 912404ca09ba85d28b5221fdafc7e7ca72667db5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Dec 4 17:18:20 2024 -0500

    fix live-mode

commit d39cf09c80d9fe38b90d9df27592baed114f26d7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Oct 25 15:38:04 2024 +0000

    bumped changelog version

commit dfd18c4a1a35d4e39ff7a42dd2245cfab74ab19e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Oct 25 11:32:25 2024 -0400

    avoid unnecessary kernel parameters: set dracut specific kernel parameters only when dracut is detected

commit ee9b55c954eb057bd369f30cfa2abc5f870125dc
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Oct 25 11:30:56 2024 -0400

    avoid unnecessary kernel parameters: set initramfs-tools specific kernel parameters only when initramfs-tools is detected

commit a53a3e75aa30e4c620068944ade6518c832f18a0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Sep 27 03:07:20 2024 +0000

    bumped changelog version

commit 48a8f6853efcb28a74def5561644f0e35e3c0c8f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Sep 26 22:57:29 2024 -0400

    add comments for port to overlayfs in time for Debian trixie
    
    Thanks to @ArrayBolt3 for the investigation!
    
    https://www.kicksecure.com/wiki/Dev/todo#grub-live_with_90overlayfs
    
    https://www.kicksecure.com/wiki/Progress_Reports#Investigate_using_dracut's_upstream_overlayfs_feature

commit 2257bf7ee9544bacc7213595cd129e132ec31511
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Apr 13 11:02:07 2024 +0000

    bumped changelog version

commit d9989f8bf702d41fe4c70860afea5993d4a82739
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Apr 13 07:01:49 2024 -0400

    lower debugging

commit 314b186cb2fa73bd64eb1c31301e671eb1ff1ddb
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Apr 13 07:00:40 2024 -0400

    lower debugging

commit 12380cf9c1d1f263a3de9bd342e2e865603b71bd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Apr 13 06:54:52 2024 -0400

    debugging

commit 8e1daeee29c90a7bd2ed199dc5f2954de1c44f31
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Apr 13 06:53:16 2024 -0400

    fix detection of initramfs-tools versus dracut

commit 73c4fec22a23a3c11e85825e52426f93fb79eef5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Apr 13 09:41:35 2024 +0000

    bumped changelog version

commit 78f8f6f0e270172fffcb35d67aa212015633916c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Apr 13 04:45:01 2024 -0400

    debugging

commit d2d32ec67ca574e9a52ddef8f51a68ca2e1629a7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 6 08:22:53 2024 +0000

    bumped changelog version

commit cb3776323909c76e431aeafa620b65f641fd74b8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 6 03:22:36 2024 -0500

    lower debugging

commit 210dd1ce6e7783a38ddf7aac9515a359478cde6a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 6 03:22:05 2024 -0500

    debugging

commit b22d17f2ecb5e1c41dab5c8a52d33f7721ac8cf5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 6 08:18:44 2024 +0000

    bumped changelog version

commit 595d14e5df7c1e348d5199ff21effe43676211ec
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 6 03:18:07 2024 -0500

    fix initramfs-tools vs dracut package detection
    
    https://forums.kicksecure.com/t/updating-kicksecure-to-17-1-1-5-breaks-grub-live/358

commit 42b89f3342012b1e0443ec8e36685369830b265e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 6 01:26:47 2024 -0500

    use long options

commit e79c6a035823afa0c16eb291bdfeaa8d9afe1c82
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 6 05:48:00 2024 +0000

    bumped changelog version

commit 369c2f1b0375afb9ccfc39913fef8d89499ec8ce
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 6 00:45:38 2024 -0500

    debugging

commit 90ce10b9d3f33f307ca7c9cc0ce229d23bb94c1e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 6 00:42:59 2024 -0500

    fix, hide stderr output of dpkg-query

commit aab909fde3440bbc0e90545d8bc36cfbcfd83923
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jan 13 04:46:24 2024 +0000

    bumped changelog version

commit ea9f503fb071287e16203bd835637490faac74a4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jan 12 23:40:30 2024 -0500

    check if a supported initrd generator is installed
    
    before adding a live mode boot menu entry

commit b1f915040551e5ee2ff33eb60a740d3de8df3dc6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jan 12 23:36:08 2024 -0500

    fix detection if initramfs-tools is installed
    
    https://forums.kicksecure.com/t/updating-kicksecure-to-17-1-1-5-breaks-grub-live/358
    
    Thanks to kivk for the bug report!

commit c99761589f2d00e2bd8ca7e78a5441baf191847e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Dec 18 14:47:10 2023 +0000

    bumped changelog version

commit b933daf0e9e85bd709b42ba938a208a5f68b0bd4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Dec 18 09:46:17 2023 -0500

    add a safeguard in case the dracut 90overlay-root module vanishes in the future

commit e57dede2b5ec6bb7ec9b437acb52eaa0da704138
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 11 20:15:20 2023 +0000

    bumped changelog version

commit 2a09063e96e7e2a60c41fe99a86167a1999a2c89
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 11 13:41:27 2023 -0500

    change license to AGPL-3+
    
    https://forums.whonix.org/t/license-change-to-agplv3/17455

commit f4714681d6b3897ac67de7d419bb36979f8046a1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 23 08:06:07 2023 -0400

    bumped changelog version

commit aa6a49f2ee9a7f3a759daf07a1b4186fe01842bd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 23 07:52:45 2023 -0400

    refactoring

commit accc34c73fd3297329d3e8ed13751cf587e4ce76
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 23 07:51:02 2023 -0400

    refactoring

commit 18d7718705ce849408e631b0a8e2945de7085688
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 23 07:49:36 2023 -0400

    drop dependency on `initramfs-tools` because `live-tools` already `Depends:` on it

commit 8da0c55e9ffdbb12e544913b8399146d48a8beec
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 23 07:47:58 2023 -0400

    drop dependency on `live-boot-initramfs-tools` because `live-boot` already `Depends:` on it

commit e5dd60db0c79168c003d4f72e63da381def540c5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 11:34:22 2023 -0400

    bumped changelog version

commit 67025ba44378bc3cd9c9a758a5bf96e18e1bcc7c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 11:17:54 2023 -0400

    Kicksecure

commit 133e78e95bf0436b221f6479c6bcd86ec3748238
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 11:02:14 2023 -0400

    Kicksecure

commit 4ba0f9eed22b21a917d4eee6890aa5c63772e990
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Jul 9 06:15:45 2023 -0400

    bumped changelog version

commit 27d7e128ae8b098bde32c77df715e711fbaeda54
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Jul 9 06:14:09 2023 -0400

    readme

commit 475aa2f9c82ee01ef8914b03798972d4fd530051
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Jul 9 06:03:42 2023 -0400

    shuffle

commit af8f1384f23fb39bd9c4c959946e0fc75a158f46
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jul 7 20:05:47 2023 -0400

    bumped changelog version

commit b98cda9e36dfdb1bc9de470fffc7ae773381328a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jul 7 20:05:39 2023 -0400

    comments

commit 507ef7cfbc4c1b33e52b78d9ecd30221ab67c36f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jul 7 16:54:55 2023 -0400

    bumped changelog version

commit 2ac07084e08b27c1aa843d11463d2da1f89a97a5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jul 7 16:52:50 2023 -0400

    fix dracut compatibility
    
    https://forums.kicksecure.com/t/dracut-debain-12-kicksecure-distromorph-for-ram-wipe/274

commit 82e5a899f187c4ff7c3de9905d3a7252b1152471
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 09:17:33 2023 +0000

    bumped changelog version

commit 239428e3da2357e8425031f58114fbb0d13c5d93
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 09:11:27 2023 +0000

    bookworm

commit 8a2b68b84df3fad6f3be2320ba9bc7e2fc01097a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 16 10:52:43 2023 +0000

    bumped changelog version

commit ea581e7ad7d2970c4c4ce15bdd2b2b74317416b6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 16 10:49:01 2023 +0000

    readme

commit f62fffeac42c9682f96dd12ed9a34c23becd5933
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jun 15 17:00:46 2023 +0000

    bumped changelog version

commit 08e2846e16f1ff2d55f38d58a9683b69cccef66e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 14 13:14:44 2023 +0000

    copyright

commit 18228961594bb5699d0b2ebacc704ab8b54fb06b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 17:51:40 2023 +0000

    bumped changelog version

commit d2e9cce7710df6b20ec87842f84c360c2a9bdf3c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 16:22:28 2023 +0000

    Standards-Version: 4.6.1.0

commit 892e273ef700daa4885d4b1047b6bb5819df4657
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 15:17:19 2023 +0000

    bumped changelog version

commit 064dace1d40315e506339ad7543d31763b1c5c0b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 14:51:57 2023 +0000

    update copyright year

commit 5f1874c68dc0cb9b0e7bf99b66dd903883af25d7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Oct 3 08:23:43 2022 -0400

    bumped changelog version

commit 3925268347981a0f711b6e7f1939be2dfe97cb65
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Oct 3 08:20:20 2022 -0400

    refactoring

commit 71c3b68334191594f1f2ea578911130a73a5f2f4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Oct 3 08:16:48 2022 -0400

    keep grub live boot menu related entries grouped together,
    instead of having one entry per installed kernel
    implemented by removing `GRUB_DISABLE_SUBMENU=y`
    
    Thanks to @TNT_BOM_BOM for the suggestion!
    
    https://forums.whonix.org/t/reduce-numbers-of-grub-live-mode-boot-menu-entries/15710

commit 30fcf7594ce5fffc13b21ca870c9880eeaf95f3f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 29 11:18:35 2022 -0400

    bumped changelog version

commit a7256d2a677ea5ebf19a8719c1318460d3774eac
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 29 11:09:56 2022 -0400

    fix dracut support

commit abcb9cbf7df768447b9a81bf9b8fce721157ae84
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 25 06:05:47 2022 -0400

    bumped changelog version

commit 82f5371924e3cfb3ce06e3ec089b0492a63a56a9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 15:27:05 2022 -0400

    readme

commit 91d1c5cf8d1dff3abcb0783ad210ef51c77dbf96
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 14:46:33 2022 -0400

    copyright

commit cbe0fb3c5676e88c85613efbc6b02770fad0286a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Apr 10 12:40:11 2022 -0400

    readme

commit 4fbf00ed6dd7b33bca6093df2105e405728ced81
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 9 14:32:30 2021 -0500

    readme

commit e336c72b0504aaf0a0ed3672b50a582681aaf4ba
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 23 09:22:58 2021 -0400

    bumped changelog version

commit c8e7c06774a25cb4da426641701c6622ebb52642
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 23 09:22:50 2021 -0400

    fix dependencies

commit d40663c0f746a2796ba06ca1e69b8ce81f8d55fc
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 12 14:31:01 2021 -0400

    bumped changelog version

commit 42e806430a90829c8f06df873a1aa82a0c05a4ca
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 12 14:30:24 2021 -0400

    fix grub-live (initramfs-tools version)
    
    https://forums.whonix.org/t/bullseye-live-boot-needs-grub-disable-linux-uuid-true-parameter-in-etc-grub-d-11-linux-live/9066
    https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=994138

commit 656c8bc4d46eb9143ad4588628a18fb68a5687cf
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Sep 11 18:42:15 2021 -0400

    bumped changelog version

commit c749a3cba1ddf975088c6474cbd10253ffd82817
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Sep 11 16:31:22 2021 -0400

    readme

commit c42c458882078b6c0f2e69158b01692c9391f14e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Sep 2 18:11:23 2021 -0400

    bumped changelog version

commit 743b5aeb558293924e1b8783a9a55d0638d99389
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Sep 2 18:11:22 2021 -0400

    readme

commit 7a1b20db9185b4cbbe04937f7993783f2261195b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Sep 2 18:09:54 2021 -0400

    dracut

commit df99255112d9eae360cce8534b9cfa92795125c6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Sep 2 17:57:44 2021 -0400

    dracut

commit e969ebd2ee5d3a5cea9f236b92c2361e1a23d3c7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 29 15:20:51 2021 -0400

    bumped changelog version

commit cb94f18bd47a56d0427e9ae822f966f32fd55f2e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 29 15:19:44 2021 -0400

    fix, remove dracut `kernel_cmdline="rootovl"`
    
    since that is conditionally set in grub boot menu anyhow
    
    and otherwise the system would always boot into live mode

commit 3bded2153eb311ee6f8571bf67483d3514d97ed0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 29 15:19:09 2021 -0400

    remove dracut `hostonly="yes"` since that's Debian default anyhow

commit 3a81ecd14d6f88b4b09229d868228a990e67a74b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 29 14:31:41 2021 -0400

    bumped changelog version

commit 1989d6e12ac4e5eec03ed3b492c4c84fd6695fd9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 29 12:38:20 2021 -0400

    add dracut support
    
    Based on, and thanks to @friedrich12!
    
    https://github.com/friedrich12/dracut-grub-live
    
    https://forums.whonix.org/t/replacing-initramfs-tools-with-dracut/4487/10

commit e71c0b18281985ffdf60adb2917ef874596a5e76
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 29 12:32:22 2021 -0400

    refactoring

commit a540bdd3e4955e255e0098d946291e68204d74de
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Aug 5 16:42:18 2021 -0400

    bumped changelog version

commit a27856e309a528044b1287c2c9c17202f382ea61
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 12:48:53 2021 -0400

    move /usr/lib/helper-scripts and /usr/lib/curl-scripts to /usr/libexec/helper-scripts as per lintian FHS

commit ae8bb3ccb6452d07edbdd85b20aab6e495559e53
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 05:48:20 2021 -0400

    bullseye

commit 4483f71f6e8af3fb933da92f2fe9333ad85147eb
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 1 16:24:29 2021 -0400

    readme

commit 59dd614b641ee86cf6fd7a8a3866a5d79dddc232
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 11:27:13 2021 -0400

    bumped changelog version

commit 77dcefa292f50de353ff8279a11c0d5c211242ad
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 11:27:12 2021 -0400

    readme

commit 51a640f148cd66a4095a32596d3870e058865eb2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 09:45:15 2021 -0400

    copyright

commit c8cebaf7a894763596736ce347739dde496041fa
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 08:31:48 2020 -0400

    bumped changelog version

commit 1c5d51655df8ddc6063abc322b47071db69b8ff1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 15 14:05:31 2020 -0400

    readme

commit f0055ad06e039f20e35f4e51e4da72a874a7e77b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 07:45:20 2020 -0400

    bumped changelog version

commit 808a567cd5ed3c552d9629ea601943a273697c46
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 07:22:31 2020 -0400

    readme

commit 9d8be9610fbec74ec549babe16df259be87c0114
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:57:30 2020 -0400

    remove genmkfile

commit 02549a0ca9f4a65dfb1e221ca3d8ab17333d8e21
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:30:08 2020 -0400

    add debian install file

commit 48178b6f0f2aee21fca5f730d1b7ab6a5c0b7833
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 10:38:47 2020 -0400

    bumped changelog version

commit 3793e7f75a6da6d782bea10b37453d01f95f59e4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 08:49:55 2020 -0400

    update copyright year

commit 76c7a297f2a558860774424de877056ae390e203
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jan 21 03:06:58 2020 -0500

    bumped changelog version

commit 5c9d5a6d6bb915b4508844bdcf1a637db532cfdf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jan 21 02:54:57 2020 -0500

    Provides: grub-live-boot, boot-live

commit 65948f2efeddd95dc689490aabf2cd393fc63b00
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Dec 16 06:27:14 2019 -0500

    bumped changelog version

commit d44e3814729243ee4f60a860ac0abd2eb4bb435b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 13 10:52:17 2019 -0500

    disable grub sub menu "Advanced options for" for LIVE mode

commit 7d8b9bc911f4a5c80f05a0e6c52a18d585188ceb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 13 10:37:37 2019 -0500

    change LIVE mode
    to
    LIVE mode USER (For daily activities.)

commit e0a9d6665c57ba6eac54a2b1c658310310d57124
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 13 09:54:17 2019 -0500

    fix shebang

commit df4ff35053e5f057f439a199e27b0f066a30abd6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 13 09:53:57 2019 -0500

    copyright

commit d8229a32e59d81a32f516852a34a786becf1594f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 13 04:38:30 2019 -0500

    change "Whonix Live-mode GNU/Linux" to "LIVE mode GNU/Linux"

commit 9b67a02897a62bff7b110f2f15aab9eefc554ba4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 13 02:04:24 2019 -0500

    disable live mode for recovery mode grub default menu entry

commit 5ca5f94ab28b2cc9014433a90f50a8ea75d220c4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 6 09:31:37 2019 -0500

    bumped changelog version

commit 9aa9f9482bf353d5aa1d189e64b1ff45926bdd0c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Dec 5 15:48:24 2019 -0500

    remove duplication

commit 870da602532ae80f2049e927edbae2883fcd7270
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 5 09:13:10 2019 +0000

    bumped changelog version

commit 2f4c85e16a65172c42ba687b0734c4855272edfd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 5 05:05:04 2019 -0400

    remove unneeded dependency live-config-systemd
    
    since causing log spam /lib/systemd/system-generators/live-config-getty-generator
    
    https://forums.whonix.org/t/whonix-live-mode-amnesia-amnesic-non-persistent-anti-forensics/3894/158

commit dc589a4e3698ea2fca08f2079691c5b9120f930b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 1 11:40:07 2019 +0000

    bumped changelog version

commit f218ae434c04c5c5de2ec737d9132f68fa516889
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 1 11:13:38 2019 +0000

    readme

commit dfca753a007b8df5080b98894bb9b8adff645543
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 8 11:12:34 2019 +0000

    bumped changelog version

commit 56d6e82dca5e26ade5a4eac1e5da747f731367b4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 8 00:05:32 2019 -0400

    fix debian/watch lintian warning debian-watch-contains-dh_make-template

commit 39445ea5a40284e19e2a525acc138438e9b81ecc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 20:40:55 2019 +0000

    bumped changelog version

commit 79eab1ad4220da075cd366980ba9b956e1742a5a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 12:29:05 2019 -0400

    readme

commit f4f21760bffeb7900f874ae8ab29a7dcbda84297
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 12 10:38:49 2019 +0000

    bumped changelog version

commit 8fcb19acbfa402962bd1dfc2a5ff19976327881f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 12 02:58:43 2019 -0400

    update path to pre.bsh

commit c9e069e196ce1e286b065f389287ad6b2ed66992
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu May 9 21:34:15 2019 -0400

    Provides: grub-live-boot

commit 0251561b175aa0bf645a1c27646e6abc21c3e416
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 3 11:26:04 2019 +0000

    bumped changelog version

commit dc917281a1a94fd79c79ee09d1e9b667f1e562b3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 3 10:56:54 2019 +0000

    update

commit f1c592bc5b8ffebba04a8f06b396bda04f717982
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 23 12:12:12 2019 +0000

    bumped changelog version

commit 424e4aae13b1c936141af98784934090ec566022
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Apr 19 11:04:35 2019 +0000

    set kernel parameter nopersistence
    
    https://forums.whonix.org/t/whonix-live-mode-amnesia-amnesic-non-persistent-anti-forensics/3894/126

commit 06f24e8ba268dbe66ec3ec219e7bc0b2ccbd4339
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 12:05:22 2019 +0000

    bumped changelog version

commit 183ba256cacf6a0d909bd1fb74ce2b47e1e6ee4e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 4 05:50:59 2019 -0400

    port to debian buster

commit d1c7d2f7c0a6026dd2075ca840da1c065bdaf8cb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 3 18:05:50 2019 -0400

    readme

commit e21c9cf55c8c4860cb8fe9688a8e786481ab70b2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 09:54:42 2019 +0000

    bumped changelog version

commit 1e4dfef8688b623b90c1ffc82c408eb719f06df3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 09:03:16 2019 +0000

    https://www.whonix.org/wiki/Dev/Licensing

commit a0eb07f17a74a6f4ad3938b3fc16465c4355a475
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 12 11:28:00 2019 +0000

    bumped changelog version

commit 0c7f63b9b9ce06a5f20431208de8c5aa06e084a6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 1 14:32:39 2019 +0000

    add improved legal protections clauses
    
    The license for software created by Whonix is the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version with additional terms applicable per GNU GPL version 3 section 7.
    
    The additional terms are based on the Doom 3 license which is Debian refers to as `GPL-3+-with-id-software-additional-terms`, which is Debian DFSG [1] (The Debian Free Software Guidelines) approved and which is therefore suitable for Debian `main`. Whonix made applied minimal changes to it:
    
    * Rewrite `The Doom 3 BFG Edition GPL Source Code` to the more common `this program` which is used throughout the GPL.
    * Added a "trump clause" [2], in other words, any conflicts or disputes between the additional terms and the GPLv3 shall be resolved in favor of the GPLv3 by adding `Notwithstanding any other provision of this License` (as mentioned in GPL FAQ [3]) at the beginning of the additional terms.
    
    [1] https://www.debian.org/social_contract#guidelines
    [2] https://www.fsf.org/news/canonical-updated-licensing-terms
    [3] https://www.gnu.org/licenses/gpl-faq.html#v3Notwithstanding
    
    For more considerations, see also:
    https://www.whonix.org/wiki/Dev/Licensing

commit b8f4ed5aad794d5f58ccf985000754c460733b9c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 14 10:02:19 2018 +0000

    bumped changelog version

commit 81344ec9ab73e84423d0e4139dfa978c7ff6727a
Merge: 140a374 0999931
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 14 04:51:43 2018 -0500

    Merge remote-tracking branch 'origin/master'

commit 0999931324698cab58bf76285e1eca2cfe25fc04
Merge: 140a374 e174542
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 14 04:51:16 2018 -0500

    Merge pull request #3 from Algernon-01/master
    
    Small fix for buster.

commit e174542e094cc15935a80e70fe5e9a5f90a83ae9
Author: Algernon-01 <33966997+Algernon-01@users.noreply.github.com>
Date:   Thu Dec 13 19:36:56 2018 +0000

    Small fix for buster.

commit 140a3742493eedebb082f151e9cba789a5859b8d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 27 16:40:09 2018 +0000

    bumped changelog version

commit 6807d95d003b1e933a81eb98e6dd0ead7426efeb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 21 05:18:31 2018 +0800

    readme

commit 9fb3992e7c3ef88a1d2782681cca386e3b25b3d4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 9 15:56:40 2018 +0000

    bumped changelog version

commit 5b7e63e3f2780e9e05db62a3977944be8bf07821
Merge: 2320a21 aec7045
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jul 27 21:32:52 2018 +0800

    Merge remote-tracking branch 'origin/master'

commit aec704574be413cd7987720fb96a33e5b0861ea5
Merge: 2320a21 0becdbc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jul 27 21:29:37 2018 +0800

    Merge pull request #2 from Algernon-01/master
    
    Removed apparmor alias and merged it into apparmor-profiles-anondist

commit 0becdbc8a68216e2d7f446b71c77751d65db0a84
Author: Algernon-01 <33966997+Algernon-01@users.noreply.github.com>
Date:   Fri Jul 27 13:10:15 2018 +0000

    Removed apparmor alias and merged it into apparmor-profiles-anondist

commit 2320a210dde297290ecefc4e102eb39e2ebe51eb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jul 19 14:28:39 2018 +0000

    bumped changelog version

commit c974fe4291149d27199ca88ec58c46e4c99a2687
Merge: 77858c4 dcde404
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jul 19 14:27:54 2018 +0000

    Merge remote-tracking branch 'origin/master'

commit dcde404f9ff2886ce82e7a25302b03b6c5ec9cb0
Merge: 77858c4 8de50a9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jul 19 22:25:21 2018 +0800

    Merge pull request #1 from Algernon-01/master
    
    fixed apparmor path

commit 8de50a97dcb145b6c6aac49ed3950899d4f51c74
Author: Algernon-01 <33966997+Algernon-01@users.noreply.github.com>
Date:   Tue Jul 17 21:04:29 2018 +0000

    fixed apparmor path

commit 77858c43e7176ec7336b1ae364813799a0e7fcfa
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Feb 1 15:06:08 2018 +0000

    bumped changelog version

commit ba5127e9436d2283bbf39dc64a14629238714ad4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:50:29 2018 +0000

    readme

commit 369a5d651a27ca3cfa3412c6bf733375303a0912
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:38:51 2018 +0000

    update copyright

commit 4ea9347ee6af6335e2ee617b7537bfbe1d73bc2e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:21:58 2018 +0000

    update copyright

commit bb80216a3416c43f56552c9a850df9f2516c93c2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:15:10 2018 +0000

    update copyright

commit 1038fa4ebe31d916a2c4868c0bd923ccd54c1316
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:09:35 2018 +0000

    update copyright

commit 03183c8b46655e652e9fb2c8270a3bd477c2019e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 7 21:44:09 2018 +0000

    bumped changelog version

commit 3e685207a6fda847c13f9488fe8705a14838a85d
Merge: 44dd638 243e1ef
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 7 11:52:48 2018 +0000

    Merge remote-tracking branch 'algernon/master'

commit 243e1ef6adb9073448b5a674e2a49b5a9c2e10c7
Author: Algernon-01 <33966997+Algernon-01@users.noreply.github.com>
Date:   Sat Jan 6 18:29:32 2018 +0000

    Added ip=frommedia to the kernel commandline. Otherwise the network interfaces won't be configured in live mode.

commit 6840e7c8306f41be1a66355ce8d0ca4e2200a9cf
Merge: c8f8a24 44dd638
Author: Algernon <33966997+Algernon-01@users.noreply.github.com>
Date:   Sat Jan 6 18:21:04 2018 +0000

    Merge pull request #1 from adrelanos/master
    
    misc

commit 44dd63857b87713d991d735c05bf71971a24c7b7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Dec 21 20:32:10 2017 +0000

    bumped changelog version

commit 11b1e5bbeeeafb80b78024935963db2534932907
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Dec 21 20:26:28 2017 +0000

    readme

commit 3daf21b57d0846ba5e92bb89b1ede8acd68159af
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 15 20:13:20 2017 +0000

    bumped changelog version

commit d746f530b4081c03fb607ff117e96fbe7f25255d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 15 19:43:20 2017 +0000

    typo

commit e108ad3af55fc193dd854f8c948b20630716b37f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Dec 11 16:41:33 2017 +0000

    fix, export variables
    
    this is required if the variables were not already set and exported
    
    an empty exported variable by the parent is ignored by bash default

commit ca6dfe7687caf6d0cbfedee57ea96c23725f0974
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Dec 11 13:51:15 2017 +0000

    bumped changelog version

commit 4e500f8dbbc6596cb95621d4237f2dd34905f33d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Dec 11 13:50:45 2017 +0000

    improve package description to fix lintian warning

commit aadfbab3f0a731bced9ac9217155423af4bdf312
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Dec 11 13:46:42 2017 +0000

    remove config-package-dev from debian/rules as we don't need it

commit 41d9a201e718aede34b496131e7f667e104f81b2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Dec 11 12:44:07 2017 +0100

    add new line at the end

commit 1aeff2c862ad363c2839ca8914a231b180ba8979
Merge: 733a5cc c8f8a24
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Dec 11 12:39:24 2017 +0100

    Merge remote-tracking branch 'algernon/master'

commit c8f8a24dbac305cdbbff0d2d53d14b699cc4a2b4
Author: Algernon <33966997+Algernon-01@users.noreply.github.com>
Date:   Sun Dec 10 20:46:01 2017 +0000

    Reduced file size.

commit 733a5cc3512d6061542f28343cb431c508ea2cda
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 9 13:54:04 2017 +0100

    readd modifications by @Algernon-01

commit ad61c58f77f8cf4e84bba104d5009229b148ffb6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 9 13:51:34 2017 +0100

    revert to original on which this file is based on /etc/grub.d/10_linux
    
    so we can revert this change to see the diff

commit 2bd6a7fd5a1003e2c872cf3c40975eb724f43ab8
Author: Algernon <33966997+Algernon-01@users.noreply.github.com>
Date:   Fri Dec 8 23:17:57 2017 +0000

    Enables new grub menu entry for Whonix overlayfs live system.
